signoPAD-Tools

Icon Kommentar verfassen
Kommentare (2 gesamt)
#1
Windows Version

Welche Windows Version wird von den signoPAD-Tools unterstützt. Ich verwende Windows 7 Pro und erhalte beid er Installation eine Fehlermeldung (signotec signoPAD/Tools in dieser Version ist mit diesem Systemtyp nicht kompatibel.)

Danke für eine rasche Rückmeldung

von Samuel Basler | 22.03.2018 11:34

Guten Tag, Sie haben vermutlich nicht beachtet, ob Sie ein 32- oder 64-Bit Betriebssystem haben. Installieren Sie bitte die korrekte Version. Windows wird ab V. 7 unterstützt.
Bei weiteren Fragen nutzen Sie bitte unseren Support:
https://www.signotec.com/support/suppor [mehr]

#2
Access

Ist es möglich das Addin auch in MS Access zu benutzen?
Gibt es eine SDK?

von Niels | 06.04.2017 16:05

Hallo, für Access muss ein separates SDK "signoAPI" verwendet werden. Bitte wenden Sie sich unter Angabe Ihrer Kundennummer per E-Mail an info@signotec.de

zurück